RSS   Vulnerabilities for 'Visor'   RSS

2001-10-22
 
CVE-2001-1438

 

 
Handspring Visor 1.0 and 1.0.1 with the VisorPhone Springboard module installed allows remote attackers to cause a denial of service (PalmOS crash and VisorPhone database corruption) by sending a large or crafted SMS image.

 

 >>> Vendor: Handspring 2 Products
Visor network hotsync
Visor


Copyright 2019, cxsecurity.com

 

Back to Top